### Method

# Gtk PrintSettings set_output_bin

#### Declaration [src]

    void
    gtk_print_settings_set_output_bin (
      GtkPrintSettings* settings,
      const char* output_bin
    )

#### Description [src]

Sets the value of `GTK_PRINT_SETTINGS_OUTPUT_BIN`.

#### Parameters

`output_bin`

  Type: `const char*`

  The output bin.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.